[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix3_extended): Tmatrix2_extended

Allow assignment of three-dimensional extended precision matrix to two-dimensional extended precision matrix

## Declaration

Source position: matrix.pp line 484

`operator operator :=(Tmatrix3_extended): Tmatrix2_extended(`
`const v: Tmatrix3_extended`
`):Tmatrix2_extended;`

## Description

This operator allows you to use a three-dimensional matrix with extended precision values wherever a two-dimensional matrix with extended precision is expected. The surplus fields are thrown away.

Documentation generated on: Feb 26 2014